Autor Zpráva
snb
Profil *
Ahoj, stáhl jsem si FCKEDITOR z www.fckeditor.net, ale když si ho nahraju na internet nefunguje mi hlásí mi to sátle chybu
 Your browser security settings don't allow FCKeditor to be opened from the local filesystem.

Please open the about:config page and disable the "security.fileuri.strict_origin_policy" option; then load this page again. 

zkoušel sjem to pustit i v jiných prohlížečích tam mi to sice chybu nenapíše ale ani se mi nenačte editor. Nevíte v čem může být problém?
keeehi
Profil
co si třeba tu chybu přeložit! je tam napsané, co máš udělat

pokud neumíte anglicky, tak vám to google přeloží takto:
Váš prohlížeč nastavení zabezpečení neumožňují FCKeditor být zahájena z lokálního souborového systému.
Prosím, otevřete about: config stránku a vypnout "security.fileuri.strict_origin_policy" volby, pak tuto stránku načíst znovu.
bohyn
Profil
snb
Doporucuju si precist navod na instalaci, pravdepodobne jsi neco vynechal/spatne nastavil.
Pitrs
Profil *
Ve FF do adresního řádku napiš toto: about:config a mám pocit že vše je už jasné :-)

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: